.page-header.navbar .page-logo {
    background: orange;
}

span.logo-text {
    color: navy;
}

body {
    font-weight: bold;
}

.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a,
.page-sidebar .page-sidebar-menu .sub-menu li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li>a,
.btn
{
    font-weight: inherit;
}

.w-100 {
    width: 100%;
}